License Plate Search

FREEMIUM
By API Brokers | Updated a year ago |
Popularity

8.4 / 10

Latency

38,002ms

Service Level

100%

Back to All Discussions

Country code required

avatar
ldenardo
10 months ago
Hello,

Recently our calls to the license plate API stopped working. We now get a response that says "{"status":"error","message":"Please provide country in the search query"}". I tried incorporating "&country=US" in the parameters, but then I get the message "{"status":"error","message":"Please provide a valid access token"}". I am using "x-rapidapi-host: apibroker-license-plate-search-v1.p.rapidapi.com" and "x-rapidapi-key: <redacted>" headers, and my key is valid. Is there something we need to do to get this working?
avatar
apibroker commented 10 months ago

Hello Eric

Apologies for late reply, we never received notifications of the messages here. Could you please email us at businessreports@licensesearch.org for further support. I’d like to make things right for you.

Thanks,
Gary

avatar
epeters-Bn6q1jExm commented 10 months ago

We pay several hundred dollars a month for this API. I want to get your API to work, but I have been forced to start researching alternatives. Please let me know which support path we can use to resolve this.

Thanks,
Eric Peters
Director of Engineering for Conversations
Dealer Inspire

avatar
epeters-Bn6q1jExm commented 10 months ago

LicenseSearch,

We need to get traction on this request. As said above, we now get:

{
“status”: “error”,
“message”: “Please provide a valid access token”
}

Which is different from the first day of the problem (see Lily Denardo’s message above). We are using the access token provided in our Rapid API app.

What can we do to get this working again? This is impacting our production application.

Thanks,
Eric Peters
Director of Engineering for Conversations
Dealer Inspire

avatar
epeters-Bn6q1jExm commented 10 months ago

We are using V1 currently. V2 is not returning correct license plate details for the tests we’ve tried with vehicles we own. As of today the error message we receive with V1 is:

{
“status”: “error”,
“message”: “Please provide a valid access token”
}

We are using the correct access token for our app in Rapid API.

avatar
apibroker commented 10 months ago

Hi ldenardo

Which API version are you using? Have you tried switching to V2?

Best Regards
LicenseSearch.org

Join in the discussion - add comment below:

Login / Signup to post new comments
Rating: 5 - Votes: 1